﻿/* * * * * * * * * * * * * * * * * * 
	Template CSS for Political Science
* * * * * * * * *  * * * * * * * * */

html, body{
	height:100%;
}

#container{
   min-height:100%;
   position:relative;
}

#bodywrapper{
	padding-bottom:100px /*footer height, was 175*/
}

/*** Main Header is the Title, Logo, and Quick Text ***/
#mainheader{
	margin-bottom:0px;
	background:white;
	height:90px;
}

#mainheader-text{ 
	width:90%;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	font-size:small;
	min-width: 1000px; /*must be large enough to prevent quick text from sliding under*/
}

#mainheader-text table tr td{	
	height:90px;
	font-size:small;
	vertical-align:middle;
	padding-left:5px;
}

#mainheader-text a:link {
	color:darkred;
	text-decoration:none;
}
#mainheader-text a:visited {
	color:darkgray;
	text-decoration:none;
}

#mainheader-text a:hover {
	color:#990000;
	text-decoration:underline;
}

#mainleft{
	width:650px;
	float:left;
}

#mainright {
	float:right;
}

/*** Footer controls the contact information at the bottom ***/

#footer {
	text-align:center;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:black;
	height:100px;
}

#footertext{
	color:lightgray;
	width:625px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#footercontainer{
	position:absolute;
	bottom:0;
	width:100%;
	height:100px; /*was 175*/	
	border-top:5px lightgray solid;
}

#footer a:link{
	color:lightgray;
	text-decoration:underline;
}

#footer a:visited{
	color:lightgray;
	text-decoration:underline;
}

#footer a:hover {
	color:#990000;
	text-decoration:underline;
}


/*** Page Content is the central text area ***/

#page-content
{
	width: 90%;
  	margin-left:auto;
	margin-right:auto;
	background:white;
	/*border:#000099 thin;
	-moz-border-radius: 1em;
	border-radius: 1em;*/
	min-width: 960px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	line-height:normal;
	/*margin-bottom:35px;*/
}
#page-content h1, h2, h3, h4, p, ul, ol, dt
{
	  margin-left:10px;
	  margin-right:10px;
	  padding:10px;
}

#page-content li, dd {
	margin-left:15px;
	padding-left:10px;
}

#page-content h1, h2, h3, h4
{
	/*color:#009900;*/
	color:#004C99;
}


body {
	background:darkgray;
	height:100%;
}

A:link {
	color:darkred;
	text-decoration:none;
	
}
A:visited {
	color:darkgray;
	text-decoration:none;
}

A:hover {
	color:#990000;
	text-decoration:underline;
}

.clearall {
	clear:both;
}

.dropshadow {
 -moz-box-shadow: 7px 5px 5px #999; /* Firefox */
 -webkit-box-shadow: 7px 5px 5px #999; /* Safari/Chrome */
 box-shadow: 7px 5px 5px #999; /* Opera and other CSS3 supporting browsers */
 /* IE drop shadow washes out the text */
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#999999')";/* IE 8 */
 /*: progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
}


/*** Small Column / Main Column used in Faculty, PRISM, Undergrad, Grad Pages for right hand navigation ***/

#smallcolumn {
	float:right;
	width:210px;
	border:thin darkgray solid;
	border-width:1px;
	padding:5px;
	margin-right:10px;
}

#smallcolumn p{
	margin:0px;
}

#maincolumn {
	/*width:80%;*/
	margin-right:220px;
	padding-right:10px;
}

#twocolumnleft {
	width:100%;
	float:left;
	margin-right:-220px; /*should be equal to smallcolumn width + right margin */
}

.facultynav {
	background:#009900 url("http://politicalscience.osu.edu/template/images/fade.png") repeat-x 50% 0%;
	color:white;
	/*-moz-border-radius: 1em;
	border-radius: 1em;*/
	font-weight:bold;
}
.facultynav_sub {
	color:#990000;
	background:lightgray url("http://politicalscience.osu.edu/template/images/fade.png") repeat-x 50% 0%;
	font-weight:bold;
}

.facultynav_sub a:link {
	color:darkred;
	text-decoration:none;	
}
.facultynav_sub a:visited {
	color:black;
	text-decoration:none;
}
.facultynav_sub a:hover {
	color:#990000;
	text-decoration:underline;
}

/***** For yet another two column layout inside the first one ***/
#columna {
	float:left;
}

#columnb {
	float:left;
}

/****** Hire a PhD Tables  & Grad Webpages ********/
.jobtable {
	width: 90%;
	padding:3px;
	text-align:center;
	border: 2px solid #999999
}

.jobtable td {
	border: 1px solid #C9C9C9;
	padding:10px;
}

.jobtable th {
	border: 2px solid #999999;
	padding:10px;
	background:lightgray;
}

/******** Faculty Webpages Links *********/
.facultypages {
	width: 90%;
	padding:3px;
	border: 2px solid #999999;
}

.facultypages td {
	border: 1px solid #C9C9C9;
	text-align:left;
	padding:0px;
}

.facultypages th {
	border: 2px solid #999999;
	padding:6px;
	background:lightgray;
}

.facultypages td ul{
	list-style-type:none;
	margin-left:0px;
}

.facultypages td ul li {
	padding-bottom:3px;
}

/******* Wider two column layout - Index Page ********/

#smallcolumnwide {
	float:right;
	width:250px;/* small column width */
	border:thin darkgray solid;
	border-width:1px;
	padding:5px;
	margin-right:10px;
}

#smallcolumnwide p{
	margin:0px;
}

#maincolumnwide {
	margin-right:260px;/* equals small column width + 10px*/
	padding-right:10px;
}

#twocolumnleftwide {
	position:relative;
	width:100%;
	float:left;
	margin-right:-260px; /*should be equal to negative smallcolumn width + smallcolumn right margin */
}

/******* Dept PHP Calendar ********/

#calendarlegend {
	margin-left:auto;
	margin-right:auto;
	width:350px;
}

#calendarlegend li {
	list-style:none;
}

#calendarlegendfrontpage {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	font-size:x-small;
}

#calendarlegendfrontpage li {
	list-style:none;
}



